Lintian ReportsBETA

Einvalid-value-in-built-using-field

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The Built-Using field contains invalid fields.

The Built-Using field must consist of simple source (= version) clauses. Notably, it must use a strictly equal in the relation.

Only first issue is shown.

Please refer to Debian Policy Manual section 7.8 for details.

Visibility: error

Check: fields/built-using

Found no packages in the archive that triggered the tag.